<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Ту-144Д для FlightGear</title>
  <style>
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  <link rel="stylesheet" href="../Tu-144D-docs.css" />
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<header id="title-block-header">
<h1 class="title">Ту-144Д для FlightGear</h1>
<p class="subtitle">Приборные доски экипажа</p>
</header>
<p><strong>ПРИМЕЧАНИЕ.</strong> Автономные приборы показаны синим
цветом.</p>
<h2>Пилоты</h2>
<h3>Левый пилот</h3>
<p><img src="../gfx/front_l.svg"
alt="Фотография приборной доски левого пилота" /></p>
<ul>
<li>A1: Указатель положения руля направления УП-21-03</li>
<li>A2: Указатель положения руля высоты УП-21-05</li>
<li>A3: Указатель УАП автомата углов атаки и перегрузок АУАСП-21кр</li>
<li>A4: Указатель скорости с индексом УС-И7</li>
<li>A5: Пилотажно-командный прибор ПКП-72-8, табло (жёлтые): "Лев. крен
велик", "Прав. крен велик", лампа СЛМ-61: "Нет контроля АГ"
(жёлтая)</li>
<li>A6: Вариометр ВАР-30</li>
<li>A7: Индикатор вертикальных режимов ИВР</li>
<li>A8: Указатели оборотов двигателей ИТЭ-2</li>
<li>B2: Указатель положения элеронов УП-32-12</li>
<li>B4: Указатель истинной скорости (длинная стрелка) и числа M
(короткая стрелка) УСО-5</li>
<li>B5: Пилотажно-навигационный прибор ПНП-72-7, лампы СЛМ-61 курса:
"ИК" (зелёная), "ГМК" (жёлтая), "МК" (жёлтая)</li>
<li>B6: Указатель высоты УВО-30</li>
<li>B7: Авиагоризонт резервный АГР-144</li>
<li>B8: Указатели положения рычагов тяги УПРТ</li>
<li>C2: Часы АЧС-1</li>
<li>C4: Радиомагнитный индикатор РМИ-2</li>
<li>C6: Указатель УВ-5М радиовысотомера РВ-5М</li>
<li>C7: Комбинированный прибор ДА-200: вертикальная скорость, скорость
разворота, боковое скольжение</li>
<li>D1: Выключатели питания гидроусилителей системы управления,
указатели УИ-1-240 давления г./с. и лампы СЛМ-61 "Падение давления"
(красные)</li>
<li>D2: Термометр наружного воздуха ТНВ</li>
<li>D3: Прибор-задатчик высоты эшелона ПЗВЭ</li>
<li>D4: Указатель температуры торможения УТ-10 из комплекта ИА-16.</li>
<li>D5: Указатели УИ-1-150 давления основных тормозов</li>
<li>D6: Указатель УИ-1-240 давления в аккумуляторе аварийных тормозов и
лампа СЛМ-61 "Падение давления" (красная)</li>
<li>D7: Высотомер механический ВМ-15</li>
<li>E1: Табло предупреждения о скорости (красные): "Vпр.", "M",
"Tемпература торможения"</li>
<li>E2: Табло МЭТ "Ложное триммир." (жёлтое)</li>
<li>E3: Табло СТУ (красные): "Управляй креном", "Управляй тангажом"</li>
<li>E4: Табло "Уход только в штурвальном режиме" (жёлтое)</li>
<li>E5: Интегральный сигнальный огонь (ИСО) (красный) СТУ. Для проверки
нажать.</li>
<li>E6: Табло "Управляй тягой" (красное)</li>
<li>E7: Табло предельных углов отклонения стрелок СТУ (жёлтое)</li>
<li>F1: Табло ТС.1 отказов каналов тангажа, крена, курса САУ: "Рез. нет"
(жёлтые), "Отказ" (красные)</li>
<li>F2: Табло сигнализации критического угла атаки и нормальной
перегрузки (красное)</li>
<li>F3: Лампы маркера: дальний (синяя), средний (жёлтая), ближний
(белая)</li>
<li>F4: Табло "Отдай штурвал" (красное)</li>
<li>F5: Табло предупреждения радиовысотомера (жёлтое)</li>
<li>F6: Лампа "Отказ осн. торможения" (красная)</li>
<li>F7: Табло "Опасная высота" (красное)</li>
<li>F8: Табло задействования каналов АТ, курса и крена САУ
(зелёное)</li>
<li>F9: Табло "Подг. посадку" (жёлтое), "Смена ЛЗП" (зелёное),
"Коррекция коорд." (зелёное)</li>
<li>F10: Лампы СЛМ-61 антиюза тормозов шасси (зелёные)</li>
<li>F11: Табло
<ul>
<li>жёлтые: "Проверь двиг. 1..4", "Проверь центровку", "Реверс двиг. 1,
4"</li>
<li>красные: "Пожар", "К рул. не готов", "К взлёту не готов",
"Перерасход топлива", "Выпусти шасси", "Отказ реверса двиг. 1, 4"</li>
</ul></li>
</ul>
<h3>Правый пилот</h3>
<p><img src="../gfx/front_r.svg"
alt="Фотография приборной доски правого пилота" /></p>
<ul>
<li>C8: Цифровой индикатор азимута ЦИА-1: дублирует ЗПУ ПКП левого
пилота.</li>
<li>C9: Индикаторы дальности радиодальномера ИДР-1 ДМЕ1/РСБН и
ДМЕ2/Катет.</li>
<li>D8: Пульт курсов ПК: вывод курсов, кнопка согласования гирокомпаса
от МК, задатчик магнитного склонения.</li>
<li>D9: Селекторы радиокурса СРК для ВОР и РСБН.</li>
<li>D10: Индикатор угла сноса и путевой скорости И-144 из комплекта
ДИСС.</li>
<li>F12: Табло (жёлтые): "Отказ ЦВМ", "Отказ ДИСС", "Отказ Румб"</li>
<li>F13: Табло шасси, хвостовой пяты, ПК "Выпущено" (зелёное), "Не
убрано" (красное), ОНФ: "Замок открыт" (красное).</li>
</ul>
<h3>Доска радиооборудования</h3>
<p><img src="../gfx/radio.svg"
alt="Фотография приборной доски радиооборудования" /></p>
<ul>
<li>A1: Включение режима "Подгот. посадки" СТУ
<ul>
<li>кнопки: "Подгот. посад.", "Контр.", "Отключен."</li>
<li>табло (зелёные): 3x "Тангаж", "Крен"</li>
</ul></li>
<li>A2: Выбор источника ПНП: ПНП1 и АБСУ, ПНП2</li>
<li>A4: Кремальеры "Баланс СП-50", для проверки баланса нажать</li>
<li>A5: Задатчик курса ВПП для режима "Подготовка посадки" СТУ</li>
<li>B1: Пульты УКВ-радиостанции "Ландыш" 1 и 2</li>
<li>B2: Задатчик типа системы посадки и типа маяков коррекции</li>
<li>B3: Пульт РСБН и КГС "Катет"</li>
<li>B4: Пульты VOR-DME СДК-67 1 и 2</li>
<li>C1: Пульт радиокомпаса АРК-15.</li>
</ul>
<h3>Пульт ЦВМ "Орбита-10"</h3>
<p><img src="../gfx/Orbita-10.svg" alt="Фотография пульта ЦВМ" /></p>
<ul>
<li>A1: Полёт на:
<ul>
<li>01 - 30: промежуточный пункт маршрута (ППМ) № 1 - 30;</li>
<li>31 - 40: оперативный пункт маршрута (ОПМ) № 1 - 10;</li>
<li>41 - 49: аэродром посадки (АП) № 1 - 9.</li>
</ul></li>
<li>A2: Располагаемое расстояние, x10 км (с вычетом АНЗ, при текущем
режиме полёта и расходе топлива).</li>
<li>A3: Располагаемое время, Ч ММ (с вычетом АНЗ, при текущем режиме
полёта и расходе топлива).</li>
<li>A4: Кнопка-лампа "Ввод аэронавигационного запаса топлива (АНЗ)" (не
реализована, используется для подсказки магнитного склонения маяка,
настроенного на ВОР1).</li>
<li>A5: Оставшееся расстояние, км:
<ul>
<li>в нормальном режиме: по маршруту до аэродрома посадки или конечного
пункта маршрута (КПМ), в зависимости от положения переключателя
"ППМ-АП";</li>
<li>в режиме "Кратчайшее расстояние": по прямой до ПМ, выбранного
переключателем "Справка номер";</li>
<li>в режиме "Справка": по по маршруту до ПМ, выбранного переключателем
"Справка номер".</li>
</ul></li>
<li>A6: Время прибытия, ЧЧ ММ (при текущем режиме полёта):
<ul>
<li>в нормальном режиме: по маршруту на аэродром посадки или конечный
пункт маршрута (КПМ), в зависимости от положения переключателя
"ППМ-АП";</li>
<li>в режиме "Кратчайшее расстояние": по прямой на ПМ, выбранный
переключателем "Справка номер";</li>
<li>в режиме "Справка": по по маршруту на ПМ, выбранный переключателем
"Справка номер".</li>
</ul></li>
<li>A7: Переключатель "Время Москва - Гринвич".</li>
<li>A8: Включение режима индикации "Справка" или "Кратчайшее
расстояние":
<ul>
<li>переключатель "Справка номер", допустимые значения:
<ul>
<li>01 - 30: ППМ № 1 - 30,</li>
<li>31 - 40: ОПМ № 1 - 10,</li>
<li>41 - 49: АП № 1 - 9.</li>
</ul></li>
<li>кнопка-лампа "Кратчайшее расстояние"</li>
<li>кнопка-лампа "Справка"</li>
</ul></li>
<li>A9: Переключатели:
<ul>
<li>"ППМ-АП": расстояние и время до конечного ПМ или rП;</li>
<li>"Сист. мер: метрическая, английская";</li>
<li>"Эшелон: программа, оперативный (заданный на ПЗВЭ)";</li>
<li>"№ полосы: 1, 2".</li>
</ul></li>
<li>A10: Переключатель "Счисление".</li>
<li>A11:
<ul>
<li>Переключатели:
<ul>
<li>"Маршрут": Прогр., ППМ, ППМ+10, ППМ+20, ОПМ, Аэр., Зона ожид. (режим
"Зона ожид." не реализован);</li>
<li>"№ ППМ";</li>
<li>"Аэродром посадки".</li>
</ul></li>
<li>Кнопки-лампы: "Контроль", "Исполнение".</li>
</ul></li>
<li>B1: Строки I, II, в различных режимах отображают:
<ul>
<li>З ККК МММ: знак, километры, метры;</li>
<li>З ГГГ ММ С: знак, градусы, угловые минуты, x10 угловых секунд;</li>
<li>З ЧЧЧ ММ С: знак (не задействован), часы, минуты, x10 секунд.</li>
</ul></li>
<li>B2: кнопки-лампы режима индикации:
<ul>
<li>Z/X/, S/Y/: ортодромические координаты самолёта:
<ul>
<li>при полёте на ПМ — в ортодромии участка маршрута до П: Z: боковое
уклонение, S: продольное расстояние,</li>
<li>при полёте на АП — в ортодромии контрольной точки аэродрома и курса
ВПП: X: боковое уклонение, Y: расстояние;</li>
</ul></li>
<li>H эш, ΔH: высота эшелона, разность текущей высоты и высоты
эшелона;</li>
<li>A ВПП, A РД: курс ВПП и рулёжной дорожки;</li>
<li>ΔZ, ΔS: поправки к Z и S при коррекции от радиомаяка;</li>
<li>φ, λ: широта, долгота самолёта;</li>
<li>φ ПМ, λ ПМ: широта, долгота пункта маршрута;</li>
<li>φ АП, λ АП: широта, долгота пункта аэродрома посадки;</li>
<li>φ РМ, λ РМ: широта, долгота радиомаяка;</li>
<li>U/Ux, δ/Uz: ветер:
<ul>
<li>при полёта на ПМ: скорость U, с направления δ;</li>
<li>при полёте на АП: продольная Ux и поперечная Uz составляющие (не
реализовано);</li>
</ul></li>
<li>Код: ввод данных (не реализован);</li>
<li>T, T приб: текущее время, время прибытия (при текущем режиме
полёта);</li>
<li>№ РМ, № кан.: номер радиомаяка для коррекции, номер канала РСБН или
частота ВОР-ДМЕ.</li>
</ul></li>
<li>B3: переключатель "Непрерывная коррекция - разовая коррекция".</li>
<li>B4: кнопки-лампы "Подсказка" (не реализована), "Ввод" (используется
только в режиме "ΔZ, ΔS" для коррекции координат).</li>
<li>B5: пульт ввода данных (не реализован).</li>
</ul>
<h2>Инженер</h2>
<p><img src="../gfx/engineer_main.svg"
alt="Фотография основной приборной доски инженера" /></p>
<h3>1: Гидро- и электропитание, ВСУ</h3>
<ul>
<li>A1: Перекрывной кран г./с. I и табло ТС-2: "Открыт" (зелёное),
"Закрыт" (красное)</li>
<li>A2: Давление наддува бака I+II г./с. и табло: "Наддув г./с."
(жёлтое)</li>
<li>A3: Указатель УИ-1-240 давления г./с. I и табло "Падение давления"
(красное)</li>
<li>A4: Уровень жидкости в баке г./с. I+II</li>
<li>B1: Указатель давления азота УИ-1-240</li>
<li>B2: Указатель УИ-1-240 давления в аккумуляторе аварийных тормозов и
табло "Падение давления" (красное)</li>
<li>B3: Табло (красные) тормозов: "Стояночный", "Аварийный"</li>
<li>B4: Кнопка проверки ламп</li>
<li>C1: Выключатели батарей</li>
<li>C2: Табло: "левая сеть питается от батареи" (красное)</li>
<li>C3: Вольтметр левых источников 27В</li>
<li>C4: Выключатель выпрямительного устройства, табло "Отключено"
(красное)</li>
<li>C5: Соединение левой и правой сети 27В, табло "Сети соединены"
(жёлтое)</li>
<li>C6: Вольтметр шин 27В</li>
<li>D1: Переключатель генератора 200В двиг. 1, табло "Отключен"
(красное), амперметр</li>
<li>D2: Выключатель совместной работы генераторов 1 и 2, табло: "Шины
разъединены" (жёлтое)</li>
<li>D3: Выключатель генератора ВСУ и табло: "Генератор работает"
(зелёное)</li>
<li>D4: Выключатель разъёма аэродромного питания (РАП) 200В</li>
<li>D5: Амперметр ВСУ и РАП</li>
<li>D6: Фаза амперметров 200В</li>
<li>D7: Выключатели соединения сетей 200В: "левая+ВСУ", "ВСУ+правая",
табло "Сети соединены" (жёлтое)</li>
<li>D8: Частотомер и вольтметр 200В</li>
<li>D9: Переключатель и табло (жёлтое) аварийного преобразователя 200В
ПО-500</li>
<li>E1: Выключатель и табло (жёлтое) аварийного преобразователя 36В
ПТ-1000ЦС</li>
<li>E2: Переключатель левого трансформатора 36В и табло: "Резервный
трансформатор левая сеть" (жёлтое)</li>
<li>E3: Вольтметр 36В</li>
<li>E4: Табло аварийного преобразователя 36В ПТС-250 (жёлтое)</li>
<li>F1: Указатель оборотов ВСУ ИТЭ-1</li>
<li>F2: Кнопка аварийного останова ВСУ</li>
<li>F3: Табло ВСУ:
<ul>
<li>красные: "Мало масла", "P масла", "Опасная t° газов", "Опасные
обороты", "Отказ ТСА-6"</li>
<li>жёлтые: "Створки забора и выхлопа открыты"</li>
<li>зелёные: "Основной насос", "Резервный насос", "Отбор открыт",
"Запуск готов", "Выход на режим", "Запуск"</li>
</ul></li>
<li>F6: Кнопки управления ВСУ: "Останов", "Запуск", выключатели:
"Главный выключатель", "Запуск - Холодная прокрутка", "Отбор воздуха
откр. - закр."</li>
</ul>
<h3>2: Двигатели и воздухозаборники</h3>
<ul>
<li>A1: Указатель положения сопла</li>
<li>A2: Табло: "Фильтр засорён" (жёлтое), "P масла КСА" (красное)</li>
<li>A3: Индикатор расхода топлива из комплекта РТ-31</li>
<li>A4: Указатель положения рычагов тяги УПРТ двиг. 1 и 2</li>
<li>A5: Табло (красные): "Останов двиг. 1", "Вибрация велика",
"Помпаж"</li>
<li>A6: Указатели оборотов ИТЭ-2 двиг. 1 (стрелка №1) и КСА 1 (стрелка
№2)</li>
<li>A7: Отключение привода постоянных оборотов КСА 1</li>
<li>A8: Табло "РНА прикрыт" (жёлтое)</li>
<li>A9: Указатель температуры газов за турбиной УТ-7А</li>
<li>A10: Табло: "Охлаждение турбины отключено" (жёлтое), "Опасная t°
газов" (красное)</li>
<li>B1: Указатель и задатчик положения клина и створки воздухозаборника
1</li>
<li>B2: Переключатели клина 1 в/з: "Авто", "Ручное", табло: "Основное"
(зелёное), "Резервное" (жёлтое), "Ручное клин" (жёлтое), лампа "Отказ"
(красная)</li>
<li>B3: Выключатель автоматичкского управления створкой 1 в/з, табло:
"Замкнутый контур вкл." (зелёное), "Ручное створка" (жёлтое), лампа
"Отказ" (красная)</li>
<li>C1: Табло даиг. 1 (красные): "P топлива", "P масла", "Масла мало",
"Избыток масла"</li>
<li>C2: Масломер двиг. 1 и 2</li>
<li>C3: Индикатор УИЗ: давление топлива, давление масла, температура
масла на входе в двигатель</li>
<li>C4: Переалючатель "Выбор двиг." УИЗ, УК-68В. (не реализован, см.
диалог "Engineer"), кнопки: "Контр. УТ-7А", "Контр. ламп"</li>
</ul>
<h3>3: Топливная система</h3>
<ul>
<li>A1: Аварийный слив топлива из 8 бака</li>
<li>A2: Аварийный слив топлива из расходных баков</li>
<li>B1: Часы АЧС-1</li>
<li>C1: Указатель и задатчик центровки</li>
<li>C2: Топливомер ИТД1-4 баков 1, 2</li>
<li>C3: Топливомер ИТД1-4 баков 4Л, 4П</li>
<li>C4: Топливомер ИТД1-4 баков 5Л, 5П</li>
<li>C5: Топливомер ИТД1-4 баков 3, 7</li>
<li>C6: Топливомер ИТД1-4 баков 6, 8</li>
<li>C7: Указатель суммарного запаса топлива и уровня топлива в расходных
баках</li>
<li>C8: Выбор РБ для отображения на индикаторе</li>
<li>C9: Кнопка "Контроль ламп"</li>
<li>C10: Индикатор остатка топлива цифрового расходомера РТ-31</li>
<li>D1: Управление балансировочной перекачкой топлива:
<ul>
<li>переключатели перекачки, лампы (зелёные): "O": насос, "I":
клапан</li>
<li>лампы (красные): "Автомат перекачки не работает" и "Кран №3 бака 8
закрыт"</li>
</ul></li>
<li>D2: Управление расходом топлива:
<ul>
<li>лампы: "насос" (зелёные), "насос доработки" (жёлтые); выключатели
принудительного расхода из бака</li>
<li>табло: "остаток 2500 в баке 6" (красное)</li>
</ul></li>
<li>D3: Расходный бак 1:
<ul>
<li>лампы (зелёные): "Клапан", "Насос"</li>
<li>табло (красные): "остаток 1000", "Включи насос"</li>
<li>переключатель насоса</li>
</ul></li>
<li>D4: Краны перекрёстного питания топлива</li>
</ul>
<p><strong>ПРИМЕЧАНИЕ.</strong> Схема расположения баков (см.
Справку):</p>
<p><img src="../gfx/tanks.svg"
alt="Схема расположения топливных баков" /></p>
</body>
</html>
